BODY {background-color: #999999; font-family: arial, sans-serif; margin: 0px;  padding: 20px 0px 0px 0px;  border: #000000 0px solid;}
/* NON-MENU PAGE LINK CODE  changed padding to zero  #FFFFF3 */

a:link		{ color: #333399; text-decoration: underline }
a:visited	{ color: #333399; text-decoration: underline }
a:active	{ color: #333399; text-decoration: underline }
a:hover		{ color: #003300; text-decoration: underline }

.top-menu-nav a:link {text-decoration:none; color:#ffffff; font-weight:700;}
.top-menu-nav a:visited {text-decoration:none; color:#ffffff; font-weight:700;}
.top-menu-nav a:hover { text-decoration:none; color:#FFFF66; font-weight:700;}

.nav-footer a:link {text-decoration:none; color:#ffffff; }
.nav-footer a:visited {text-decoration:none; color:#ffffff; }
.nav-footer a:hover { text-decoration:none; color:#FFFF66; }

.navbar1 a:link {text-decoration:underline; color:#006600; }
.navbar1 a:visited {text-decoration:underline; color:#006600; }
.navbar1 a:hover { text-decoration:underline; color:#006600; }




.mapsection {font-family: Tahoma;font-size: 12px;}
.mapitem {font-family: Tahoma;font-size: 12px;}


.top-menu{ background-color: #e43031; color:#ffffff; padding: 5px 0px 5px 0px; font-weight:900; text-align:center;  font: 14px arial, sans-serif;  -moz-border-radius-topleft: 3px;
                -moz-border-radius-topright: 3px;
                border-top-left-radius: 3px;
                border-top-right-radius: 3px; }


.header-right-side {font: 13px arial, sans-serif; padding:15px 5px 0px 0px; text-align: right; font-weight:700;}
.boothnumber {font: 14px arial, sans-serif; padding:0px 0px 0px 0px; text-align: center; font-weight:900; color:#e43031;}
.youtube {font: 12px arial, sans-serif; padding:65px 0px 0px 0px; text-align: right;}
.banner {font: 12px arial, sans-serif; padding:20px 0px 0px 0px; text-align: right;} 
 .logo {padding:0px 0px 0px 0px; text-align: left;}
  .birds {padding:0px 0px 0px 0px; text-align: center;}

  .market-home1 { background-color:#ffffff; font-family: arial, sans-serif; text-align:left; font-size:14px; font-style: normal; font-variant: normal; color:#000000;
 padding: 20px 20px 20px 20px; line-height: 180%;}

   .market-home2 { background-color:#ffffbf; font-family: arial, sans-serif; text-align:left; font-size:14px; font-style: normal; font-variant: normal; color:#000000;
 padding: 20px 20px 20px 20px; line-height: 180%;}


  .home-text {background-color:#ffffbf; font-family: arial, sans-serif; text-align:left; font-size:14px; font-style: normal; font-variant: normal; color:#000000;
 padding: 30px 15px 0px 15px; line-height: 160%;}

  .text {background-color:#ffffff; font-family: arial, sans-serif; text-align:left; font-size:14px; font-style: normal; font-variant: normal; color:#000000;
 padding: 0px 10px 0px 10px; }

   .text-inside-table {background-color:#ffffff; font-family: arial, sans-serif; text-align:left; font-size:14px; font-style: normal; font-variant: normal; color:#000000;
 padding: 0px 10px 0px 10px; }

   .left-side { font-family: arial, sans-serif; text-align:center; font-size:12px; font-style: normal; font-variant: normal; color:#ffffff;
 padding: 20px 0px 0px 0px; font-weight:700;}

   .home-table {padding: 3px 0px 0px 0px;}


  .products-services { font-family: arial, sans-serif; text-align:center; font-size:14px; font-style: normal; font-variant: normal; color:#e43031;}

.footer-left {color:#ffffff; text-align:left; font: 9px arial, sans-serif;  padding: 10px 0px 10px 5px;  }
.footer-center {color:#ffffff; text-align:center; font: 9px arial, sans-serif; padding: 5px 0px 5px 0px;  }
.footer-right {color:#ffffff;  text-align:right; font: 9px arial, sans-serif;   padding: 5px 10px 5px 0px;  }

/* ul1 {list-style-image:url('images/bullet1.png');} */


 /* H Tags */
 h1 {color:#1B2968; text-align:left;  font-family:arial, sans-serif;	font-size:16px;}
 h2 {color:#1B2968; text-align:left;  font-family:arial, sans-serif;	font-size:15px;}




